Bug 177839 - gnome-dictionary-applet dies on startup
Summary: gnome-dictionary-applet dies on startup
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-15 11:01 UTC by John Ellson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 04:28:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Ellson 2006-01-15 11:01:14 UTC
Description of problem:
Attemting to add a dictionary applet to the panel fails immediately.

Version-Release number of selected component (if applicable):
gnome-utils-2.13.4-1
gnome-panel-2.13.4-1

How reproducible:
100%

Steps to Reproduce:
1. Add_to_Panel->Dictionary_Look_up
2.
3.
  
Actual results:
Popup error:
"The Application "gnome-dictionary-applet" has quit unexpectedly."

Console message: 
** (gnome-panel:3878): WARNING **: panel-applet-frame.c:1250: failed to load
applet OAFIID:GNOME_DictionaryApplet:
Failed to resolve, or extend
'!prefs_key=/apps/panel/applets/applet_5/prefs;background=none:;orient=down;size=x-small;locked_down=false


Expected results:


Additional info:

Comment 1 John Ellson 2006-01-15 11:08:02 UTC
My cut&paste didn't work.  There was more in the console message:

** (gnome-panel:3878): WARNING **: panel-applet-frame.c:1250: failed to load
applet OAFIID:GNOME_DictionaryApplet:
Failed to resolve, or extend
'!prefs_key=/apps/panel/applets/applet_5/prefs;background=none:;orient=down;size=x-small;locked_down=false



Comment 2 John Ellson 2006-01-15 11:09:50 UTC
or perhaps it did work ... sorry for the spam


Comment 3 Matthias Clasen 2006-02-05 04:36:47 UTC
Seems to work fine here. Do you still see this ?

Comment 4 John Ellson 2006-02-05 06:41:48 UTC
No.  Problem has been fixed.   

gnome-utils-2.13.91-1
gnome-panel-2.13.90-1


Comment 5 Havoc Pennington 2006-02-25 17:01:48 UTC
I upgraded to rawhide and it crashed on startup when I logged in after rebooting. 
This is with:

[hp@localhost ~]$ rpm -q gnome-utils
gnome-utils-2.13.92-4
[hp@localhost ~]$ rpm -q gnome-panel
gnome-panel-2.13.91-3


Comment 6 Matthias Clasen 2006-08-04 04:28:36 UTC
hmm, works fine here


Note You need to log in before you can comment on or make changes to this bug.